1,166 messages

com.ubuntu.lists.ubuntu-universe-sponsors [All Lists]

2009 June [All Months]

Page 32 (Messages 776 to 800): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47

[Bug 382570] Re: ginac 1.5.0-1 fails to build in karmic - Launchpad Bug Tracker
[Bug 329298] Re: Please upgrade to Gnucash 2.2.9 - Saïvann Carignan
[Bug 383271] [NEW] Please merge audacious 2.0.1-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 369675] Re: Apport upgrade error - Martin Pitt
[Bug 384367] Re: Please merge lighttpd 1.4.22-1 (universe) from debian unstable (main) - Andres E. Rodriguez Lazo
[Bug 382467] Re: Please merge matplotlib 0.98.5.3-1 from Debian unstable - Launchpad Bug Tracker
[Bug 384367] Re: Please merge lighttpd 1.4.22-1 (universe) from debian unstable (main) - Launchpad Bug Tracker
[Bug 383271] Re: Please merge audacious 2.0.1-1 (universe) from Debian unstable (main) - Launchpad Bug Tracker
[Bug 383214] Re: Please merge thuban 1.2.1-1 (universe) from Debian unstable - Iulian Udrea
[Bug 384758] Re: [ftbfs] matita0.5.7-2 fails to build for i386 in karmic - Morten Kjeldgaard
[Bug 383825] Re: [karmic] libpoppler4 -> libpoppler5 transition - fabrice_sp
[Bug 383280] Re: Sync slepc 3.0.0-p2-1 (universe) from Debian unstable (main). - Steven Susbauer
[Bug 385407] Re: Please sync adtool 1.3.2-1 (universe) from Debian unstable (main) - Nathan Handler
[Bug 385234] Re: Sync bzr-xmloutput 0.8.3+bzr123-1 (universe) from Debian unstable (main). - Daniel Holbach
[Bug 384808] Please sync qcomicbook 0.4.0-2 (universe) from Debian unstable - Colin Watson
[Bug 386041] [NEW] Merge grisbi 0.5.9-1 from debian unstable - Launchpad Bug Tracker
[Bug 361151] Re: Please remove gstreamer0.10-gnomevfs dependency - Michael Budde
[Bug 385987] Re: Deprecated md5 module used - Bug Watch Updater
[Bug 385245] Re: Please merge debtags 1.7.9 (universe) from Debian unstable - Launchpad Bug Tracker
[Bug 386046] Re: FTBFS in Karmic with "dh_install: cp returned exit code 1" - Steve Stalcup
[Bug 290164] Re: [sru] cantlr package is not installable. Depends on antlr-gcj instead of libantlr-java-gcj - Launchpad Bug Tracker
[Bug 386745] Re: Typo in cheese-hildon package description - Launchpad Bug Tracker
[Bug 386354] Re: Sync guile-gnome-platform 2.16.1-2 (universe) from Debian unstable (main). - Steven Susbauer
[Bug 355803] Re: [karmic] arora display strangly the tabs, no more able to close them - Jonathan Thomas
[Bug 388832] Re: Please merge yap_5.1.3-3(universe) from debian unstable - Launchpad Bug Tracker

Page 32 (Messages 776 to 800): 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47